@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
.container img {
  width: 100%;
  display: block;
}
.container a {
  text-decoration: none;
}

.mvInner {
  position: relative;
}
.mvInner .main_img img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 100%;
     object-position: 50% 100%;
  height: 75vw;
}
.mvInner .main_text {
  width: 100%;
  margin: -6.5% auto 0;
  background-color: #FD5108;
  position: relative;
  z-index: 100;
}
.mvInner .main_text h1 {
  width: 88%;
  margin: 0 auto;
  padding: 8.5% 0 6%;
}
.mvInner .main_text h1 .h1_sub {
  display: block;
  width: 73%;
  position: absolute;
  left: 50%;
  top: -8.5%;
  transform: translateX(-50%);
}
.mvInner .main_text h1 .h1_main {
  display: block;
}

.lead {
  width: min(90%, 680px);
  margin: 10% auto 12.5%;
  line-height: 2;
  letter-spacing: 0.023em;
}

section + section {
  margin-top: 12.5%;
}
section h2 {
  width: min(90%, 750px);
  margin: 0 auto 10%;
  font-size: min(4.8vw, 35px);
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.7;
  padding-bottom: 0.5em;
  border-bottom: solid 2px #FD5108;
}
section h2 .pc {
  display: none;
}
section > p {
  width: min(90%, 750px);
  margin: 0 auto;
  line-height: 2;
  text-indent: 1em;
  letter-spacing: 0.025em;
}
section > p + p {
  margin-top: 2em;
}
section .speakerWrap {
  width: min(90%, 900px);
  margin: 12.5% auto;
}
section .speakerWrap .profBox .profInner {
  width: 100%;
  margin-top: 15px;
  padding-bottom: 27px;
  border-bottom: solid 2px #FD5108;
}
section .speakerWrap .profBox .profInner .company {
  font-size: clamp(18px, 4.5vw, 20px);
  line-height: 1.5;
}
section .speakerWrap .profBox .profInner .position {
  font-size: 16px;
  line-height: 1.6;
  margin: 0.5em 0 1em;
}
section .speakerWrap .profBox .profInner .position .pc {
  display: none;
}
section .speakerWrap .profBox .profInner .name {
  font-size: clamp(25px, 6.25vw, 28px);
  font-weight: 600;
  line-height: 1;
}
section .speakerWrap .profBox .profInner .name span {
  font-size: 16px;
}
section .figWrap {
  width: min(90%, 1000px);
  margin: 10% auto;
}
section .figWrap figcaption {
  margin-top: 1em;
  font-size: 14px;
  line-height: 1.7;
  color: #FD5108;
}
section .figWrap figcaption .pc {
  display: none;
}

.linkWrap {
  text-align: center;
  margin: 70px auto;
}
.linkWrap .linkCts + .linkCts {
  margin-top: 80px;
}
.linkWrap .linkCts > p {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.025em;
}
.linkWrap .linkCts a {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.linkWrap .linkCts a img {
  width: 200px;
  margin: 50px auto;
}
.linkWrap .linkCts a p {
  font-size: 20px;
  color: #000;
  line-height: 1.5;
  letter-spacing: 0.025em;
}
.linkWrap .linkCts a p span {
  font-weight: 600;
}
.linkWrap .linkCts a p + p {
  margin: 1em auto 0;
  padding-bottom: 0.5em;
  font-size: 16px;
  font-weight: 600;
  color: #fd5108;
  word-break: break-all;
  border-bottom: solid 1px #fd5108;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.025em;
}
.linkWrap .linkCts.link1 p {
  margin-bottom: 50px;
}
.linkWrap .linkCts.link1 a {
  color: #fd5108;
  padding-bottom: 0.5em;
  border-bottom: solid 1px #fd5108;
  font-size: clamp(13px, 4vw, 16px);
  line-height: 1.5;
  font-weight: 600;
  letter-spacing: 0.025em;
}
.linkWrap .linkCts.link1 a + a {
  margin-top: 2em;
}

@media screen and (min-width: 768px) {
  .mvInner {
    max-width: 1200px;
    margin: 0 auto;
    background-position: top left;
  }
  .mvInner .main_img {
    width: 100%;
  }
  .mvInner .main_img img {
    -o-object-fit: inherit;
       object-fit: inherit;
    -o-object-position: inherit;
       object-position: inherit;
    height: auto;
  }
  .mvInner .main_text {
    width: min(92%, 1100px);
  }
  .mvInner .main_text h1 {
    width: min(96%, 1050px);
    padding: 4.9% 0 2.4%;
  }
  .mvInner .main_text h1 .h1_sub {
    width: min(41%, 461px);
    top: -13.5%;
  }
  .lead {
    margin: 80px auto;
  }
  section + section {
    margin-top: 80px;
  }
  section h2 {
    font-size: min(3.7vw, 30px);
    padding-bottom: 20px;
    margin-bottom: 50px;
  }
  section h2 .sp {
    display: none;
  }
  section h2 .pc {
    display: block;
  }
  section .speakerWrap {
    margin: 70px auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  section .speakerWrap > img {
    width: 60%;
  }
  section .speakerWrap .profBox .profInner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 0;
  }
  section .speakerWrap .profBox .profInner .company {
    font-size: 20px;
  }
  section .speakerWrap .profBox .profInner .position {
    font-size: 16px;
    line-height: 1.6;
    margin: 0.5em 0 1em;
  }
  section .speakerWrap .profBox .profInner .position .pc {
    display: block;
  }
  section .speakerWrap .profBox .profInner .name {
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
  }
  section .speakerWrap .profBox .profInner .name span {
    font-size: 16px;
  }
  section .speakerWrap.left .profBox {
    margin-left: 40px;
  }
  section .speakerWrap.right {
    flex-direction: row-reverse;
  }
  section .speakerWrap.right .profBox {
    margin-right: 40px;
  }
  section .figWrap {
    margin: 70px auto;
  }
  section .figWrap figcaption {
    text-align: center;
    margin-top: 1.5em;
  }
  section .figWrap figcaption .pc {
    display: block;
  }
  .linkWrap {
    margin-top: 100px;
  }
  .linkWrap .link1 .sp {
    display: none;
  }
  .linkWrap a {
    transition: 0.4s;
  }
  .linkWrap a:hover {
    opacity: 0.5;
  }
}